* {
    padding: 0;
    margin: 0 auto;
    box-sizing: border-box;
}

body {
    background-color: #fff;
}

img {
    object-fit: cover;
}

.container {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.container-banner {
    width: 100%;
    height: 401px;
}

.container-banner img {
    width: 100%;
    height: 100%;
}

.container-item {
    width: 63%;
    padding: 80px 0;

    display: flex;
    flex-direction: column;
    gap: 40px;


}

.container-item__title {
    width: 413px;
    height: 69px;
}

.container-item__title img {
    width: 100%;
    height: 100%;
}

.container-item__content {
    padding: 30px;
    background: #F7F7F7;
    box-shadow: 0px 0px 5px  rgba(0,0,0,.15);
    border-radius: 20px;
    font-family: Source Han Sans CN, Source Han Sans CN;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 32px;
}

.container-item__content span {
    color: #FF6C00;
    font-weight: bold;
}

.container-enterprise {
    /* height: 730px; */
}

.container-enterprise img {
    width: 100%;
    height: 100%;
}

.container-item-content {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.container-item-content__item {
    display: flex;
    flex-direction: column;
    gap: 6px;
    align-items: center;
    font-family: Source Han Sans CN, Source Han Sans CN;
    font-weight: 400;
    font-size: 18px;
    color: #333333;
    line-height: 1.5;
}

.container-item-content__item img {
    width: 114px;
    height: 114px;
}

.container-core {
    /* height: 421px; */
}

.container-core img {
    width: 100%;
    height: 100%;
}

.container-bottom {
    padding: 48px 0 59px;
    display: flex;
    align-items: center;
}

.container-bottom .logo {
    width: 191px;
    height: 61px;
}

.container-bottom .line {
    height: 148px;
    border: 1px solid #E2E2E2;
}

.contact {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.contact-num {
    display: flex;
    gap: 7px;
}

.contact-num__tip {
    width: 50px;
    height: 51px;
    background: #FF6F00;
    border-radius: 9px;
    padding: 5px 9px;

    font-family: Source Han Sans CN, Source Han Sans CN;
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
}

.contact-num__phone {
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: bold;
    font-size: 34px;
    color: #333333;
}



.contact-url {
    width: 296px;
    height: 55px;
}

.contact-url img {
    width: 100%;
    height: 100%;
}

.code {
    display: flex;
    flex-direction: column;

    font-family: PingFang SC, PingFang SC;
    font-weight: 800;
    font-size: 18px;
    color: #555555;
    line-height: 23px;
}

.code img {
    width: 94px;
    height: 94px;
}


